Bug 737977 - [abrt] ffgtk-0.7.94-2.fc15: Process /usr/bin/ffgtk was killed by signal 6 (SIGABRT)
Summary: [abrt] ffgtk-0.7.94-2.fc15: Process /usr/bin/ffgtk was killed by signal 6 (SI...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ffgtk
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Louis Lagendijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9c036ba682470630f44810d9729...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 14:36 UTC by Markus Schulze
Modified: 2013-11-01 03:58 UTC (History)
1 user (show)

Fixed In Version: ffgtk-0.8.6-2.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-01 03:51:34 UTC


Attachments (Terms of Use)
File: maps (31.28 KB, text/plain)
2011-09-13 14:36 UTC, Markus Schulze
no flags Details
File: backtrace (27.00 KB, text/plain)
2011-09-13 14:36 UTC, Markus Schulze
no flags Details

Description Markus Schulze 2011-09-13 14:36:11 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/ffgtk
comment:        I tried to change the Name and a number of a contact in the addressbook
component:      ffgtk
executable:     /usr/bin/ffgtk
kernel:         2.6.40.4-5.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        ffgtk-0.7.94-2.fc15
reason:         Process /usr/bin/ffgtk was killed by signal 6 (SIGABRT)
time:           Tue Sep 13 16:25:26 2011
uid:            500
username:       schulze
var_log_messages: Sep 13 16:25:27 landor abrt[8437]: saved core dump of pid 1812 (/usr/bin/ffgtk) to /var/spool/abrt/ccpp-2011-09-13-16:25:26-1812.new/coredump (75034624 bytes)

backtrace:      Text file, 27647 bytes
maps:           Text file, 32026 bytes

build_ids:
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:2b9008ea37cd42a99e3cadb4abecbaeee3334043
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:af135ad155e631420278735b97da79fa400e8bde
:798697a352bae4178953ba502fb04f33dd0ed987
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:790094b84982c78c4621ea16f2f52916d21d4615
:596747ce3b9e966753abd4a1d3dbbdc175004141
:177452c458dbd4322d2fb524e0ede4fec9020580
:1a0d8bef3390ed0129bae787d9130e363210f724
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:8efcf372b83d7bfc22999744961d5f350a358dc3
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:aee370a4f92c1a86e527442db033826a4dd70621
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:d2d76afc63364309c688c5ec07e795a7e65bc554
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:df7700d0e7a23eb06824d7ddce8c5380f16b51e9
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:e7de467245de32fba5fc7b8164ebf7dec175ce28
:556dc456e04150d23e59763dce9a3be937267957
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:84e26e803c112ad660e1653e7acc5a9587a24573
:acd4ca33c98061e8cc4951ef9a189b16cec35a43
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:257e4b2c5ef1235b6f124f8656d803cd52811b7b
:64b179f00cdb231429678a327048cf465a272b6f
:df50f943973182efc6dfce35092ec6bd2d804253
:2dc4e4ea515eca25191148452fac07de08443eb8
:5ee64dfa1d3abc9be1b731e87e6dc444aae1f649
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:62687841fcf53faea8d7eea7354ca8295dc649ee
:7f3308018956ad9f320ff23cc5ec032f16bb54e3
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:8de310eaff8d1a95057bd54c666a816b43eb8135
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:3a9aad2d6c3fb409ded0531f1b975a227059d2f5
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:31d8192b69d342582e8872c55a920908df36da56
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:9612f4600fadba75a4661eca0edfee81d94ad922
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:837e1ca00132cf34660139487cceaddde3d607c5
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:9c64c165d797751e9b1bbe971585c3b4cc08fd25
:23d1086014ed5544b3df4cee1f95694032252322
:13c7cf242b879bf8bcb5842f7e381989d204174c
:cd075f073e50e0d55afcbefe042da61a4486c101
:49cf2327b1048081857bee3b4eacae80a11c88a4
:27c265711f34d2db06adeb462e9924006df97926
:7024407d84ff441098ee2d470d78f8edccf0ad73
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:8ded2b38be39099826cde4514364c4316663cba1
:b020be6e37a4e7625a3e80f8fabe287851d84d64
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:de6a505586d1f5b200592e907c5364d38e277c86
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:60426537c7d36772a3b7ed2fb65680ef7ebcc19b
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:570032386af5c4ef1948b6140020640807357b6e
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:41b09f8f962de00a67681160231828203a6eb4fe
:07fcedef1f951a847d2662baf33cc75db56632db
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:ea36db45125395d792f6c9a44af273ca54fa25b6
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:c605b85a8c567abd866741322fd56dac0849bc2d
:c010f5ed451791b4787e187edde46c2aff7f47ba
:753a073db2e7eea37e26e991b0659ea5c2b19e33
:161f17897aa92d2ec338028fd1b763c6814a4539
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:8def7e25a24577157cfeae508f8044833dbd14c0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1313084909
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311491305
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1313085163
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307745530
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310142846
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308780973
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1307001649
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308780973
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/libspandsp.so.2.0.0 spandsp-0.0.6-0.4.pre18.fc15.i686 (Fedora Project) 1307002121
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310142846
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309198100
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1307001683
:/usr/lib/capi/lib_capi_mod_fritzbox.so.0.0.0 isdn4k-utils-3.2-74.fc15.i686 (Fedora Project) 1307003462
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307002234
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310142846
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1307002095
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1307001653
:/usr/lib/ffgtk/plugins/lib_audio_pulse.so.0.0.0 ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1307002412
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313084909
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1307004036
:/usr/bin/ffgtk ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745525
:/usr/lib/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1307003963
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1307002379
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310142846
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1307001624
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1307001650
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745525
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/ffgtk/plugins/lib_ab_fritzfon_v1.so.0.0.0 ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/lib/libpulse-simple.so.0.0.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1307001723
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1307001631
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1307001640
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1307001740
:/usr/lib/libnss3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315733045
:/usr/lib/ffgtk/plugins/lib_ab_speedfon.so.0.0.0 ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1307001657
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1307001649
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1307001663
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745525
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307003782
:/usr/lib/ffgtk/plugins/lib_ab_fritzfon.so.0.0.0 ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1307001663
:/usr/share/locale/de/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-2.fc15.i686 (Fedora Project) 1308781168
:/usr/lib/libcapi20.so.3.0.5 isdn4k-utils-3.2-74.fc15.i686 (Fedora Project) 1307003462
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311491310
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1307001633
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1307001635
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307001548
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307001636
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307002223
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311491309
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1307001630
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313611035
:/usr/lib/capi/lib_capi_mod_rcapi.so.0.0.0 isdn4k-utils-3.2-74.fc15.i686 (Fedora Project) 1307003462
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307003759
:/usr/lib/ffgtk/plugins/lib_ab_local.so.0.0.0 ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309198100
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1307001647
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1307001652
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1307002095
:/usr/share/locale/de/LC_MESSAGES/ffgtk.mo ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307003759
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1307002167
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1307001627
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1307001651
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311491310
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1307001646
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1307001723
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311491511
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312395918
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307001636
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1307001632
:/usr/lib/alsa-lib/libasound_module_ctl_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.i686 (Fedora Project) 1307006758
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1315913867
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307001648
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307745528
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1307001718
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1307001622
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1307001653
:/usr/lib/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.i686 (Fedora Project) 1307006758
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307003759
:/usr/lib/libssl3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315733045
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1307002323
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307745530
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1307001723
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1307001630
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1307004036
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1307001657
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1307001699
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745525
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315733038
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1307002095
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745525
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315733038
:/usr/share/locale/de/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1307001723
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-11.fc15.i686 (Fedora Project) 1315913850
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314037697
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1307001650
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312395914
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1307002258
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311491333
:/usr/share/locale/de/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308780973
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/libsmime3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1315733045
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1307001630
:/usr/lib/ffgtk/plugins/lib_ab_vcard.so.0.0.0 ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/lib/capi/lib_capi_mod_std.so.0.0.0 isdn4k-utils-3.2-74.fc15.i686 (Fedora Project) 1307003462
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1307001642
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1307001697
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1307001625
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1307001683
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1307001631
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312395917
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1260088221
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1307001650
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309198130
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307001648
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1307002379
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313084923
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1307001651
:/usr/lib/ffgtk/plugins/lib_ab_thunderbird.so.0.0.0 ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/lib/ffgtk/plugins/lib_audio_gstreamer.so.0.0.0 ffgtk-plugin-gstreamer-0.7.94-2.fc15.i686 (Fedora Project) 1310839628
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307745525
:/usr/lib/ffgtk/plugins/lib_pwd_gnome.so.0.0.0 ffgtk-0.7.94-2.fc15.i686 (Fedora Project) 1310839536
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307001548
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1307004329
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1307001628
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1307001723
:/usr/lib/gstreamer-0.10/libgstalsa.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307003782
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307003782
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.i686 (Fedora Project) 1307002053
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307001636
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1307002220
:/usr/lib/libspeexdsp.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1307001657
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307003782
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1307001685

environ:
:XDG_SESSION_ID=1
:HOSTNAME=landor
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bdcd8fa8cb96b4666564293949430db5-1315916131.590235-947474904
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=im-cedilla
:USER=schulze
:USERNAME=schulze
:MAIL=/var/spool/mail/schulze
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/schulze/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/space/home/schulze
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/schulze
:SHLVL=1
:LOGNAME=schulze
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1zlKKSkbG1,guid=6d4aa583c278236b9adb9fdb00000073
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/schulze
:DISPLAY=:0
:GTK_IM_MODULE=cedilla
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-schulze-zuVfea/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1648,unix/unix:/tmp/.ICE-unix/1648
:ORBIT_SOCKETDIR=/tmp/orbit-schulze
:GNOME_KEYRING_CONTROL=/tmp/keyring-GjIZgN
:GPG_AGENT_INFO=/tmp/keyring-GjIZgN/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-GjIZgN/ssh
:DESKTOP_AUTOSTART_ID=10e385321a8045285713159161348513200000016480014

xsession_errors:
:14:15:49 main(): ffgtk 0.7.94 - Revision 
:14:15:53 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_thunderbird.so.0'
:14:15:53 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_speedfon.so.0'
:14:15:53 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_fritzfon_v1.so.0'
:14:15:53 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_audio_gstreamer.so.0'
:14:15:59 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_local.so.0'
:14:15:59 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_fritzfon.so.0'
:14:15:59 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_pwd_gnome.so.0'
:14:15:59 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_audio_pulse.so.0'
:14:16:00 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_vcard.so.0'
:14:16:00 readXmlFromFile(): file /home/schulze/.ffgtk/lookup.xml
:14:16:00 readXmlFromFile(): file /home/schulze/.ffgtk/profiles.xml
:14:16:02 saveData(): Saving to file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml
:14:16:02 saveData(): Could not save file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml!
:14:16:02 readXmlFromFile(): file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml
:14:16:02 loadData(): file /home/schulze/.ffgtk/profiles/7390/callerlist.csv, 38310 bytes
:14:16:02 readXmlFromFile(): file /home/schulze/.ffgtk/profiles/7390/lastcall.xml
:14:16:09 saveCallerList(): Save list (/home/schulze/.ffgtk/profiles/7390/callerlist.csv)
:(ffgtk:1812): Gdk-CRITICAL **: IA__gdk_window_thaw_toplevel_updates_libgtk_only: assertion `private->update_and_descendants_freeze_count > 0' failed
:16:21:25 readXmlFromFile(): file /home/schulze/.ffgtk/filters.xml
:16:21:25 loadData(): file /home/schulze/.ffgtk/profiles/7390/callerlist.csv, 38471 bytes
:16:21:25 loadData(): file /usr/share/ffgtk/areacodes_germany.csv, 101982 bytes
:16:21:39 saveCallerList(): Save list (/home/schulze/.ffgtk/profiles/7390/callerlist.csv)
:16:21:39 loadData(): file /home/schulze/.ffgtk/profiles/7390/callerlist.csv, 25401 bytes
:16:23:14 loadData(): file /home/schulze/.ffgtk/profiles/7390/callerlist.csv, 25401 bytes
:16:23:21 saveCallerList(): Save list (/home/schulze/.ffgtk/profiles/7390/callerlist.csv)
:16:23:25 saveCallerList(): Save list (/home/schulze/.ffgtk/profiles/7390/callerlist.csv)
:16:23:25 loadData(): file /home/schulze/.ffgtk/profiles/7390/callerlist.csv, 25413 bytes
:16:25:06 saveData(): Saving to file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml
:16:25:21 saveData(): Saving to file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml
:16:25:21 saveData(): Could not save file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml!
:16:25:21 readXmlFromFile(): file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml
:*** glibc detected *** /usr/bin/ffgtk: double free or corruption (out): 0x08e9a6d0 ***
:/usr/bin/ffgtk[0x8057943]
:/usr/bin/ffgtk[0x8057fd0]
:/usr/bin/ffgtk(main+0x1ef)[0x805656f]
:/usr/bin/ffgtk[0x8056631]
:0018d000-00190000 r-xp 00000000 08:01 1917057    /usr/lib/ffgtk/plugins/lib_ab_fritzfon.so.0.0.0
:00190000-00191000 rw-p 00002000 08:01 1917057    /usr/lib/ffgtk/plugins/lib_ab_fritzfon.so.0.0.0
:00273000-00274000 r-xp 00000000 08:01 1917151    /usr/lib/ffgtk/plugins/lib_ab_vcard.so.0.0.0
:00274000-00275000 rw-p 00000000 08:01 1917151    /usr/lib/ffgtk/plugins/lib_ab_vcard.so.0.0.0
:00293000-00297000 r-xp 00000000 08:01 1920195    /usr/lib/ffgtk/plugins/lib_audio_gstreamer.so.0.0.0
:00297000-00298000 rw-p 00003000 08:01 1920195    /usr/lib/ffgtk/plugins/lib_audio_gstreamer.so.0.0.0
:002bb000-002bc000 r-xp 00000000 08:01 1917147    /usr/lib/ffgtk/plugins/lib_ab_local.so.0.0.0
:002bc000-002bd000 rw-p 00000000 08:01 1917147    /usr/lib/ffgtk/plugins/lib_ab_local.so.0.0.0
:0062c000-0062e000 r-xp 00000000 08:01 1920292    /usr/lib/ffgtk/plugins/lib_ab_speedfon.so.0.0.0
:0062e000-0062f000 rw-p 00001000 08:01 1920292    /usr/lib/ffgtk/plugins/lib_ab_speedfon.so.0.0.0
:00724000-00727000 r-xp 00000000 08:01 1920296    /usr/lib/ffgtk/plugins/lib_audio_pulse.so.0.0.0
:00727000-00728000 rw-p 00002000 08:01 1920296    /usr/lib/ffgtk/plugins/lib_audio_pulse.so.0.0.0
:00823000-00824000 r-xp 00000000 08:01 1920191    /usr/lib/ffgtk/plugins/lib_pwd_gnome.so.0.0.0
:00824000-00825000 rw-p 00000000 08:01 1920191    /usr/lib/ffgtk/plugins/lib_pwd_gnome.so.0.0.0
:0092b000-0092f000 r-xp 00000000 08:01 1917149    /usr/lib/ffgtk/plugins/lib_ab_thunderbird.so.0.0.0
:0092f000-00930000 rw-p 00004000 08:01 1917149    /usr/lib/ffgtk/plugins/lib_ab_thunderbird.so.0.0.0
:00f55000-00f58000 r-xp 00000000 08:01 1920289    /usr/lib/ffgtk/plugins/lib_ab_fritzfon_v1.so.0.0.0
:00f58000-00f59000 rw-p 00002000 08:01 1920289    /usr/lib/ffgtk/plugins/lib_ab_fritzfon_v1.so.0.0.0
:08044000-080ab000 r-xp 00000000 08:01 132272     /usr/bin/ffgtk
:080ab000-080ad000 rw-p 00067000 08:01 132272     /usr/bin/ffgtk
:b7738000-b7744000 r--p 00000000 08:01 1483770    /usr/share/locale/de/LC_MESSAGES/ffgtk.mo
:16:25:35 main(): ffgtk 0.7.94 - Revision 
:16:25:36 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_thunderbird.so.0'
:16:25:36 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_speedfon.so.0'
:16:25:36 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_fritzfon_v1.so.0'
:16:25:36 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_audio_gstreamer.so.0'
:16:25:37 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_local.so.0'
:16:25:37 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_fritzfon.so.0'
:16:25:37 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_pwd_gnome.so.0'
:16:25:37 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_audio_pulse.so.0'
:16:25:37 loadPlugin(): Trying to load '/usr/lib/ffgtk/plugins/lib_ab_vcard.so.0'
:16:25:37 readXmlFromFile(): file /home/schulze/.ffgtk/lookup.xml
:16:25:37 readXmlFromFile(): file /home/schulze/.ffgtk/profiles.xml
:16:26:07 saveData(): Saving to file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml
:16:26:07 saveData(): Could not save file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml!
:16:26:07 readXmlFromFile(): file /home/schulze/.ffgtk/profiles/7390/fritzfon.xml
:16:26:07 fritzfonReadBook(): Could not read /home/schulze/.ffgtk/profiles/7390/fritzfon.xml
:16:26:07 readXmlFromFile(): file /home/schulze/.ffgtk/profiles/7390/lastcall.xml
:16:26:07 loadData(): file /home/schulze/.ffgtk/profiles/7390/callerlist.csv, 25413 bytes
:16:26:46 saveCallerList(): Save list (/home/schulze/.ffgtk/profiles/7390/callerlist.csv)

Comment 1 Markus Schulze 2011-09-13 14:36:16 UTC
Created attachment 522938 [details]
File: maps

Comment 2 Markus Schulze 2011-09-13 14:36:17 UTC
Created attachment 522939 [details]
File: backtrace

Comment 3 Louis Lagendijk 2011-09-15 21:19:39 UTC
I can not reproduce the problem on my x86_64 system. I can see that glibc threw an error *** glibc detected ***, but not see what the error was. Can you reproduce the problem (with ffgtk started from the command line) and report the error message that glibc gave? Thanks in advance
Louis

Comment 4 Louis Lagendijk 2013-08-03 14:43:44 UTC
I managed to reproduce the bug and fixed it in upstream code repository. Will be released in the next package version.

Comment 5 Fedora Update System 2013-10-18 20:09:59 UTC
ffgtk-0.8.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ffgtk-0.8.6-1.fc20

Comment 6 Fedora Update System 2013-10-18 20:20:55 UTC
ffgtk-0.8.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ffgtk-0.8.6-1.fc19

Comment 7 Fedora Update System 2013-10-18 20:31:55 UTC
ffgtk-0.8.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ffgtk-0.8.6-1.fc18

Comment 8 Fedora Update System 2013-10-19 00:10:44 UTC
Package ffgtk-0.8.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ffgtk-0.8.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19386/ffgtk-0.8.6-1.fc20
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-10-23 14:00:39 UTC
ffgtk-0.8.6-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ffgtk-0.8.6-2.fc19

Comment 10 Fedora Update System 2013-10-23 14:14:44 UTC
ffgtk-0.8.6-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ffgtk-0.8.6-2.fc18

Comment 11 Fedora Update System 2013-11-01 03:51:34 UTC
ffgtk-0.8.6-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-11-01 03:58:24 UTC
ffgtk-0.8.6-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.